<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="ImeArt,Sifra_Art" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="edmera" Naslov="Ed" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />

        <Red ImeId="Konsignacija" Naslov="Odjaveno od_konsignacija" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LBlue" />
        <Red ImeId="Prodavnica" Naslov="Proda`ba od_prodavnica" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.###" Boja="LBlue" />
        <Red ImeId="Faktura" Naslov="Faktura od_magacin" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LBlue" />

        <Red ImeId="cZbirna" Naslov="Vkupna_proda`ba" Formula="Konsignacija+Prodavnica+Faktura" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LGreen" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
